Subject: RE: Financial Confirms
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Jun 2001 14:02:14 -0700 (PDT)

Thanks Morris.  We will go on Confirming these deals.  Peter.

 -----Original Message-----
From: 	Clark, Morris  
Sent:	Tuesday, June 26, 2001 12:37 PM
To:	Keohane, Peter; Hedstrom, Peggy; Seib, Dianne; Scott, Laura
Subject:	RE: Financial Confirms

Peter,

The usage of RMT is driven by a state tax planning structure that was implemented in 1997/1998.  Simply put, by intermediating intercompany trades through RMT we are able to lower Enron's Texas Franchise Tax significantly (in fact, since rolling out the RMT structure we were able to reverse state income tax reserves of approximately $50-60MM).  

The Texas Franchise Tax is essentially a "pseudo" income tax that applies to all companies doing business in the state of Texas.  Under the tax, Texas sourced receipts are taxed at a rate of 4.25%.  Income from intangible property (ie. income from trading contracts) is sourced based on the "location of the payor".  In the case of corporations, the location of the payor or legal domicile is where the mind and management of the company is located.  (Obviously, for ENA and most of the domestic Enron affiliates the legal domicile is Texas).  Thus, prior to RMT, all trades between ENA and the domestic affiliates were sourced to Texas for franchise tax purposes (which trades were numerous as ENA was the risk management center for the Enron family).  RMT was established as a Delaware corporation with absolutely NO contacts with Texas (ie. mind and management in Delaware) with a business purpose of consolidating all of Enron's risk management activities.  By utilizing RMT as the counterparty on affiliate trades we are able to source a significant portion of ENA's income away from Texas (and suprisingly enough, into Delaware -- which does not have an income based Franchise Tax).

The tension with the RMT structure is on the "business purpose".  In other words, we need to be very careful that we can show that RMT is acting as a true risk consolidating entity for Enron (thus, the reason for using RMT for international affiliates--including ECC).  With this in mind, we need to document the trades with RMT meticulously (must show that we document similarly to what we do with third parties), including confirming all of the trades.  While I can appreciate that this causes quite a bit of administrative burden, I think we should continue to confirm with RMT until we can show that it is no longer Enron's business practice to send out confirms.  (Just FYI -- we just successfully completed a Texas franchise tax audit which upheld the integrity of RMT, but only after providing details as to how RMT properly documented the intercompany transactions).

Sorry to be so long winded, but I thought you could appreciate some of the background.  Please give me a call so that we can discuss further.  Thanks.

MRC
 -----Original Message-----
From: 	Keohane, Peter  
Sent:	Tuesday, June  26, 2001 12:59 PM
To:	Hedstrom, Peggy; Seib, Dianne; Clark, Morris; Scott, Laura
Cc:	Taylor, Mark
Subject:	FW: Financial Confirms

Please see attached response from Mark T.

If tax and audit is OK, we can do away with RMT/ENA Confirms.  Morris/Laura?

With respect to EOL transactions and doing away with Confirms for certain counterparties, you will see from Mark's note that this is still a work in process, and Confirms still need to go out.

Mark:  I thought there was only ONE Mark Taylor - I will leave it to others to determine whether it is a good or bad thing that there are two of you kicking around.  If I were you I would tell IT to back off and then try arb HR by using the confusion to receive to paychecks.  I am happy to help re: Canadian Law if you want to look into an agreement re: the EOL Confirms for designated Canadian counterparties.

Peter.  

 -----Original Message-----
From: 	Taylor, Mark  
Sent:	Tuesday, June 26, 2001 11:36 AM
To:	Keohane, Peter
Subject:	RE: Financial Confirms

Regarding the need for the RMT confirms, I have always thought this was really a tax issue and that for audit purposes they were needed.  If that is not the case, I don't object to doing away with them altogether.

We have approved doing away with confirms for EOL trades on a counterparty by counterparty basis.  We haven't actually gotten there with anyone yet, having just started the actual discussions this week.  Our plan was to negotiate an written agreement with each affected counterparty to amend the master agreements where appropriate.  Initially we are only working on physical power, physical natural gas and derivatives transactions (other than weather).  The idea is that a lawyer from each affected group would be involved to insure that all of the bases are properly covered.  This will obviously be a very time-consuming and laborious process.  The initial list of 10 or 15 counterparties to approach was selected by the back office people.  Our conclusion that this was even possible was based only on Texas and New York law analysis.  If any Canadian deals are at issue, we will need to get you involved both for the analysis and the negotiations.

Hope this is helpful.  Let me know if it makes sense to you.

Mark

P.S. -- Please be careful when sending e-mails to me.  There are two Mark Taylors and we're hard to tell apart.  The other guy has his middle initial ("A") in some of the lists and sometimes there is a globe next to his name, but not mine.  My name usually has my phone number next to it.  We're trying to get the IT people to do something to better distinguish us.
 -----Original Message-----
From: 	Taylor, Mark  
Sent:	Monday, June 25, 2001 11:43 AM
To:	Taylor, Mark
Subject:	Financial Confirms

---------------------- Forwarded by Mark A Taylor/EFS/EES on 06/25/2001 12:45 PM ---------------------------
From:	Peter Keohane/ENRON@enronXgate@enronXgate on 06/25/2001 11:00 AM CDT
Sent by:	Sharon Crawford/ENRON@enronXgate
To:	Mark A Taylor/EFS/EES@EES
cc:	Peggy Hedstrom/ENRON@enronXgate, Dianne Seib/ENRON@enronXgate, Laura E Scott/ENRON@enronXgate, Morris Richard Clark/ENRON@enronXgate, Greg Johnston/ENRON@enronXgate, Mark Powell/ENRON@enronXgate, Chris Gaffney/TOR/ECT@ECT, Derek Flaman/ENRON@enronXgate, Linda Sietzema/ENRON@enronXgate, Sharon Crawford/ENRON@enronXgate 
Subject:	Financial Confirms

Mark, I wanted to track down two procedural matters with you respecting financial confirms:

1.	Currently we generate approximately 40-50 confirmations each day between ECC and ENA/RMT, which creates some significant administrative and filing burdens.  I am generally aware, but not precisely clear on the details, that there has been a recent decision that for certain counterparties, or at least with respect to EOL transactions, that Confirms are no longer necessary.  If in fact this is the case, can we do away with the formal confirmation procedures between ECC and ENA/RMT where there is not likely to be any dispute.  [Morris/Laura, if we do away with the formal confirms between ECC and ENA/RMT, and provided that we have a TAGG or Sitara Deal Ticket, is there any ancillary tax purpose for generating confirms between ECC and ENA/RMT?]

2.	In the same vein, for certain non-inter-company financial transactions completed on EOL, I understand that it has been approved not to send Confirms.  Again, Mark can you please clarify this policy for me, including how we determine for which counterparties this ought to apply in Canada.  It was my (again general) understanding that it may have depended upon the wording of the Master Agreement with the counterparty and/or the volume of  transactions executed with the counterparty.

Please let me know.

Regards,
____________________________________
Peter C.M. Keohane
Vice President, Assistant General Counsel
and Secretary
Enron Canada Corp.
3500, 400 - 3rd Avenue S.W.
Calgary, Alberta  T2P 4H2
Phone:	(403) 974-6923
Fax:	(403) 974-6707
E-mail:	[email-masked]